.lay-copy-home #site-header { position: absolute; top: 0; right: 0; left: 0; z-index: 99; background-image: none; }
.lay-copy-home #site-header::before { display: none; }
.lay-copy-home #header { border: none; }

.home-news-carousel { background: black; min-height: 100px; }
@media screen and (min-width: 1300px) {
    .home-news-carousel { min-height: 410px; }
}

#home-services { background:#222C36; margin: 0 auto; }
#home-services .services { color: white; font-size: 20px; line-height: 40px; overflow:hidden }
#home-services .services .service { font-family: Oswald, sans-serif; border-top: 1px solid rgba(255, 255, 255, 0.25); }
#home-services .services .service:first-child { border-top-width: 0; }
#home-services .services .service a { display: block; color: inherit; padding: 30px; }
#home-services .services .service a:hover { text-decoration: none; background: rgba(255, 255, 255, 0.3); }
#home-services .services .service i { font-size: 26px; margin-right: 15px; }

@media screen and (min-width: 768px) {
    #home-services .services { display: flex; flex: 1 1 auto; justify-content: center; align-items: stretch; text-align: center; }
    #home-services .services .service { border-top-width: 0; border-left: 1px solid rgba(255, 255, 255, 0.25); }
    #home-services .services .service:first-child { border-left-width: 0; }
    #home-services .services .service a { width: 200px; height: 130px; display: table-cell; vertical-align: middle; }
    #home-services .services .service i { font-size: 32px; margin-right: 0; }
    #home-services .services .service span { display: block; }
}
@media screen and (min-width: 992px) {
    #home-services .services { font-size: 24px; }
    #home-services .services .service i { font-size: 40px;  }
}
@media screen and (min-width: 1300px) {
    #home-services { margin-top: -215px; background: none; position: relative; z-index: 1; }
    #home-services .services { background: linear-gradient(to bottom, rgba(27, 35, 43, 0) 0%, rgba(34, 44, 54, 1) 100%); padding-bottom: 70px; border-bottom: 5px solid #116FC1; }
}

#home-middle { position: relative; z-index: 1; }
#home-middle-bg { position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: -1; overflow: hidden; background: url(../img/bg-committees.jpg) no-repeat top center; background-size: cover; }
#home-middle-bg video { display: none; min-width: 100%; min-height: 100%; width: auto; height: auto; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); }

@media screen and (min-width: 992px) {
    #home-middle-bg video { display: block; }
}

#home-subcommittees { padding-bottom: 30px; }
#home-subcommittees .header { text-align: center; }
#home-subcommittees .header h2 { font-size: 18px; font-family: Oswald, sans-serif; font-weight: 300; margin: 0; padding: 50px 0 40px; }
#home-subcommittees .header h2 strong { display: block; color: #116FC1; font-size: 40px; font-weight: 700; text-transform: uppercase; }
#home-subcommittees .subcommittees { font-size: 20px; line-height: 20px; }
#home-subcommittees .subcommittees .subcommittee a { display: block; color: inherit; margin: 5px; background-color: white; background-position: left center; background-repeat: no-repeat; padding: 15px; border: 5px solid white; }
#home-subcommittees .subcommittees .subcommittee a:hover { border-color: #116FC1; color: #116FC1; text-decoration: none; }

@media screen and (min-width: 480px) {
    #home-subcommittees .header h2 { font-size: 26px; }
    #home-subcommittees .header h2 strong { font-size: 60px; }
}
@media screen and (min-width: 768px) {
    #home-subcommittees .subcommittees { display: flex; max-width: 1200px; flex: 1 1 auto; flex-wrap: wrap; margin: 0 auto; text-transform: uppercase; }
    #home-subcommittees .subcommittees .subcommittee { width: 50%; }
    #home-subcommittees .subcommittees .subcommittee a { display: flex; flex-direction: column; justify-content: center; align-content: center; min-height: 140px; padding: 15px 15px 15px 140px; }
    #home-subcommittees .subcommittees .subcommittee a span { display: block; }
    #home-subcommittees .subcommittees .subcommittee.subcommittee-aviation a { background-image: url(../img/subcommittee-aviation-space.svg); }
    #home-subcommittees .subcommittees .subcommittee.subcommittee-communications a { background-image: url(../img/subcommittee-communications.svg); }
    #home-subcommittees .subcommittees .subcommittee.subcommittee-manufacturing a { background-image: url(../img/subcommittee-manufacturing.svg); }
    #home-subcommittees .subcommittees .subcommittee.subcommittee-science a { background-image: url(../img/subcommittee-science-oceans.svg); }
    #home-subcommittees .subcommittees .subcommittee.subcommittee-transportation a { background-image: url(../img/subcommittee-transportation.svg); }
    #home-subcommittees .subcommittees .subcommittee.subcommittee-security a { background-image: url(../img/subcommittee-security.svg); }
}
@media screen and (min-width: 992px) {
    #home-subcommittees .subcommittees .subcommittee { width: 33.33333%; }
}

#home-hearings { padding-bottom: 30px; }
#home-hearings .header { text-align: center; }
#home-hearings .header h2 { font-size: 36px; font-family: Oswald, sans-serif; font-weight: 700; line-height: 36px; margin: 0; padding: 50px 0 40px; text-transform: uppercase; }
#home-hearings .post-item { position: relative; padding: 5px; }
#home-hearings .post-item>img { display:none; background-position: center; background-repeat: no-repeat; background-size: cover; /*opacity: .5;*/ width: 100%; }
#home-hearings article { font-size: 16px; line-height: 1.5em; overflow: hidden; }
#home-hearings article a { display:block; height: 100%; background-color: white; color: inherit; padding: 20px; border: 5px solid white; }
#home-hearings article a:hover { border-color: #116FC1; text-decoration: none; }
#home-hearings article header { font-size: 22px; font-weight: 900; line-height: 1.1em; max-height: 124px; /* (5 x line-height) + 3 to avoid clipping */ min-height: 0; overflow: hidden; padding-bottom: 3px; }
#home-hearings article footer { margin-top: 12px; }
#home-hearings article .post-type { display: none; font-size: 16px; font-style: italic; font-weight: bold; line-height: 1.2em; margin-bottom: 10px;  text-transform: uppercase; }
#home-hearings article .post-teaser { display: none; max-height: 120px; /* line-height x 5 */ overflow: hidden; }
#home-hearings article h1 { font-size: inherit; font-weight: inherit; line-height: inherit; margin-bottom: 0; }
#home-hearings .hero article { font-size: 20px; }
#home-hearings .hero article .post-type { display: block; }
#home-hearings .hero article .post-teaser { display: none; max-height: 150px; /* line-height x 5 */ }

#home-hearings footer { text-align:center; color: rgba(34, 44, 54, 0.35); font-size: 18px; font-weight: 700; margin: 25px 0 50px; }
#home-hearings footer a { color: inherit; }

@media (min-width: 768px) {
    #home-hearings .post-items { display: flex; align-items: stretch; justify-content: center; }
    #home-hearings .post-item { width: 50%; }
    #home-hearings .post-item>img { display: block; }
    #home-hearings article { height: 100%; }
    #home-hearings article a { text-align: center; padding: 60px 30px 50px; }
    #home-hearings article .datetime { text-transform: uppercase; }
    #home-hearings article .date { display: block; color: #116FC1; font-size: 54px; font-weight: 700; line-height: 80px; }
}
@media (min-width: 992px) {
    #home-hearings { max-width: 1200px; margin: 0 auto; }
    #home-hearings .post-item { float: left; width: 25%; }
}


#home-members { overflow: hidden; width: 100%; }
#home-members .members { left: 0px; display: block; height: 525px; margin: 0 auto; transition: all 200ms ease; text-align: center; transform: translate3d(0px, 0px, 0px); width: 9999px; }
#home-members .item { position: relative; background-color: #222C36; background-position: center bottom; background-size: contain; color: white; display: block; float: left; height: 525px; margin-left: 1px; padding: 35px; width: 300px; }
#home-members .item a { color: inherit; }
#home-members .item a:hover { text-decoration: none; }
#home-members .item.header { display: flex; flex-direction: column; justify-content: center; margin: 0; background-image:url(../img/members/member-title-slide.jpg); }
#home-members .header h3 { font-size: 36px; line-height: 40px; font-family: Oswald, sans-serif; font-weight: 700; margin: 0; }
#home-members .header h4 { font-size: 22px; line-height: 30px; text-transform: uppercase; margin: 0; }
#home-members .header h5 { font-size: 22px; line-height: 30px; margin: 0; }
#home-members .item .header { position:absolute; bottom: 30px; right: 0; left: 0; }
@media (min-width: 768px) {
	#home-members .members { height: 630px; }
	#home-members .item { height: 630px; width: 360px; padding: 120px 60px; }
}

#home-members.panels-slider { overflow: hidden; width: 100%; position: relative; }
#home-members .panels-slider-next, #home-members .panels-slider-prev { position: absolute; top: 55%; z-index: 1; transform: translateY(-50%); background-color: #fff; background-position: center; background-repeat: no-repeat; cursor: pointer; height: 160px; opacity: 0.5; width: 50px; }
#home-members .panels-slider-next { right: 0; }
#home-members .panels-slider-prev { left: 0; }
#home-members .panels-slider-next:hover, #home-members .panels-slider-prev:hover { opacity: 1; }

#home-members .panels-slider-next { background-image: url(../img/panel_slider_arrow_next.png); }
#home-members .panels-slider-prev { background-image: url(../img/panel_slider_arrow_prev.png); }

#home-contact { background: url(../img/bg-footer.jpg) no-repeat center center; background-size: cover; }
#home-contact header h2 { font-size: 36px; font-weight: 700; padding: 30px 0; text-align: center; }
#home-contact .items .item { padding: 0 30px 30px; }
#home-contact .items .item .header h3 { font-size: 28px; font-weight: bold; }

@media (min-width: 768px) {
    #home-contact header h2 { padding-top: 60px; }
    #home-contact .items { display: flex; flex: 1 1 auto; justify-content: space-around; max-width: 1200px; margin: 0 auto; text-align: center; }
    #home-contact .items .item { width: 30%; border-top: 1px solid rgba(0, 0, 0, 0.1); font-size: 18px; padding: 40px 0 60px; }
}


#home-latest-news-wrapper { background: url(../img/bg-latest-news-full.jpg) no-repeat center center; background-size: cover; border-bottom:1px solid white; }
.home-latest-news { padding-bottom: 60px; }
.home-latest-news .header { text-align: center; }
.home-latest-news .header h2 { font-size: 36px; font-family: Oswald, sans-serif; font-weight: 700; line-height: 36px; margin: 0; padding: 50px 0 50px; text-transform: uppercase; }
.home-latest-news .post-item { position: relative; padding: 5px; border: 1px solid rgba(34, 44, 54, 0.25); border-width: 1px 0 0 0; }
.home-latest-news .post-item:first-child { border-top-width: 0; }
.home-latest-news article { font-size: 16px; line-height: 1.5em; overflow: hidden; padding: 10px 30px 10px; }
.home-latest-news article a { color: #2D93EB; }
.home-latest-news article a:hover { text-decoration: none; }
.home-latest-news article .post-type { display: none; font-size: 16px; font-style: italic; font-weight: bold; line-height: 1.2em; margin-bottom: 10px;  text-transform: uppercase; }
.home-latest-news article h1 { font-size: inherit; font-size: 20px; font-weight: bold; line-height: inherit; margin-bottom: 0; padding: 10px 0 10px; }

.home-latest-news footer { text-align:center; color: rgba(34, 44, 54, 0.35); font-size: 18px; font-weight: 700; margin: 25px 0 50px; }
.home-latest-news footer a { color: inherit; }

#home-latest-news-republican { background: rgba(255, 255, 255, 0.9); border-top: 4px solid #CE0F0F; }
#home-latest-news-democratic { background: rgba(34, 44, 54, 0.9); border-top: 4px solid #116FC1; color: white; }
#home-latest-news-democratic .post-item { border-color: rgba(255, 255, 255, 0.25); }

@media (min-width: 768px) {
    #home-latest-news-wrapper { display: flex; align-items: stretch; justify-content: center; flex-wrap: wrap; }
    #home-latest-news-wrapper .home-latest-news { width: 50%; }
}
@media (min-width: 992px) {
    .home-latest-news .post-items { display: flex; align-items: stretch; justify-content: center; flex-wrap: wrap; max-width: 600px; margin: 0 auto; }
    .home-latest-news .post-item { width: 50%; border-width: 0 0 0 1px; text-align: center; }
    .home-latest-news .post-item:first-child { border-left-width: 0; }
    .home-latest-news .post-item>img { display: block; }
    .home-latest-news article { height: 100%; padding: 0 30px 0; }
    .home-latest-news article h1 { padding: 30px 0 30px; }
    .home-latest-news article .abstract { max-height: 144px; overflow: hidden; }
}

/* NEW HOMEPAGE HEARINGS */
.hearing-webcast{
    max-width: 1200px;
    margin: 0 auto;
    padding: 60px 40px;
    padding-bottom: 60px;
}
.webcast-main {
    border-bottom: 5px solid #116FC1;
    padding-bottom: 10px;
    padding-top: 80px;
    background: #27323c;}
.webcast-head h2 { text-align: center; margin-bottom: 45px; }
.webcast-head h2 a {
    font-size: 30px;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    line-height: 36px;
    margin: 0;
    padding: 50px 0 40px;
    text-transform: uppercase;
    color: #fff;
}
@media(min-width: 1080px) {
    .webcast-head h2 a {
        font-size: 36px;
    }
    .hearing-webcast{
        width: 80%;
        padding: 60px 0;
    }
}
